Subject: Trainer Candidate - Promila Anand
From: Promila Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:37:42 -0400

| | Tech Support Test

Name | Promila Anand
E-mail | [email-masked]
Phone Number | (83759) 30970
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Make my pic post productions pvt ltd | Ops and sales lead | Sept 2020 | 45000
Previous Employer 1 | T55 | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | O can join asap
Please briefly describe your work experience specifically in training? | I do not have experience of hard core training but as I was managing a team, I use to brief team members about the process and new implementations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have come across while managing a team was counselling two people with opposite mindsets to work on a particular project. These two were not in good professional terms with each other but the skill set both of them carried demanded there teamwork for this project. There were issues initally but then the project was successfully completed with a  proper counselling and push.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between a good and great customer service is that the customer will be satisfied with the good customer service but a great customer service will  always remain with the customer and that might make him praise the services through a good review or appreciation. A great customer service will always include good listening, good process knowledge, empathy, patience, first call resolution and prompt solution.
What according to you makes you a good candidate for this position? | I am confident and patient about handling a team. I am smart and prompt to tackle difficult situations and good with building a rapport with the team members and working on the solutions together.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |